@media only screen and (min-width: 992px) and (max-width: 1200px)
{
    .blog-thumnail .tech-image:not(img) {
    min-height: 310px;
}
}
@media only screen and (min-width: 1200px) and (max-width: 1500px)
{
    .header-right .theme-btn {
    padding: 10px;
}
    .blog-thumnail .tech-image:not(img) {
    min-height: 360px;
}
.menu-top li {
    padding: 10px 5px;
}
#mainNav li a {
    font-size: 14px;
}
h1, h2.cta-primary-email, .single-post-banner .banner-content h1
{
    font-size: 40px !important;
}
h2, .custom-blogs-section h2
{
    font-size: 30px !important;
    line-height: 1.1;
}
h4, .tech-sub-heading, .tech-header p {
    font-size: 20px;
    font-weight: 400;
}
}
@media only screen and (min-width: 1200px)
{
#mainNav li.menu-item .sidebar-menu-arrow {
    position: relative;
    left: 5px;
    top: 1px;
}
}
@media only screen and (max-width: 1200px)
{
    .location-box a, .location-space .location-box {
    align-items: self-start;
    flex-direction: column;
}
    .custom-blue-commitmnet-cards .principle-card {
    min-height: 100% !important;
    height: 100% !important;
}
    h1, h2.cta-primary-email, .single-post-banner .banner-content h1
{
    font-size: 40px !important;
}
h2, .custom-blogs-section h2
{
    font-size: 30px !important;
    line-height: 1.1;
}
h4, .tech-sub-heading, .tech-header p {
    font-size: 20px;
    font-weight: 400;
}
        .menu-button {
        height: 35px;
        width: 45px;
        z-index: 111;
    }
.menu-button .menu-bar {
    background: var(--white);
}
.menu-button .menu-bar-top {
    top: 7px;
    height: 2px;
}
.menu-button .menu-bar-middle {
    top: 50%;
    height: 2px;
}
.menu-bar.menu-bar-bottom {
    bottom: 6px;
    height: 2px;
}
    .menu-button.button-open .menu-bar-bottom
    {height: 2px;top: 32px;}
    .menu-button.button-open .menu-bar-top
    {
        top: 5px;
    }
.menu-wrap {
    height: 100vh;
    background: var(--blue);
    max-width: 100%;
}
.main-header.small-header {
    overflow: unset;
    top: 0;
}
#mainNav {
    flex-direction: column;
    align-items: start;
    gap: 0;
}
#mainNav li {
    width: 100%;
    padding: 0;
    border-bottom: 1px solid #ffffff3d;
    position: relative;
}
#mainNav li a {
    display: inline-flex;
    justify-content: space-between;
    position: relative;
    padding: 15px 30px;
    font-size: 16px;
    font-weight: 400;
    text-transform: uppercase;
}
#mainNav li .sidebar-menu-arrow {
   left: auto;
   right: 30px;
   margin: 0;
   border: 0;
   top: 0;
   z-index: 99;
   font-size: 1px;
   color: transparent;
   position: absolute;
   width: 60px;
   height: 54px;
}
.menu-sidebar .sidebar-menu-arrow:after
{
    margin: 0;
    transition: 0.3s ease;
    width: 13px;
    height: 13px;
    top: 30%;
    right: 20px;
}
    #mainNav li.active > .sidebar-menu-arrow[aria-expanded="true"]:after, #mainNav li ~ .sidebar-menu-arrow[aria-expanded="true"]:after {
    transform: rotate(135deg);
    top: 50%;
}
   #mainNav li.active .sub-menu {
    transform: unset;
    background: transparent;
    list-style: none;
    }
    .sub-menu li {
        padding: 8px 0 !important;
    }
    #mainNav li .sub-menu {
        margin-top: 0;
        position: relative;
        transition: unset;
        top: 0;
        padding: 0px 10px 5px;
        display: none;
    }
    #mainNav li .sub-menu li
    {
        padding: 0px !important;
        border: 0;
    }
    #mainNav .sub-menu .mobile-title-menu {
    border-bottom: 0px solid #ffffff3d;
}
#mainNav li.theme-btn.btn-purple a {
    padding: 10px 20px;
    display: inline-block;
}
#mainNav li.theme-btn.btn-purple {
    background: transparent;
    border: 0px;
    padding: 15px 30px;
}
.mobile-login> a:before {
    content: "";
    background: url(/wp-content/themes/upgrade-labs/assets/images/user.svg);
    width: 20px;
    height: 20px;
    background-size: 20px;
    position: absolute;
    left: 30px;
}
#mainNav .mobile-login >a {
    position: relative;
    padding-left: 65px;
}
    header.main-header {
        top: 0;
    }
    .header-full {
    border-radius: 0;
    padding: 10px 5px;
    top: 0;
}
header.main-header .container {
    max-width: 100%;
}
}
@media only screen and (max-width: 992px)
{
.component-page-banner-sec.header-2, .component-page-banner-sec.header-2.single-technology-banner {
    height: 100% !important;
    max-height: 100% !important;
    min-height: 600px;
}
    .banner-content-description *, .section-description {
        font-size: 14px;
        line-height: 1.5;
    }
    .cpt-cards .owl-carousel .owl-dots {
    display: none;
}
.cpt-cards .card-item.item .card-body .card-title
{
    font-size: 18px !important;
}
.cpt-cards .owl-nav {
    right: 0px;
    left: 100%;
    bottom: 5px !important;
}
h1, h2.cta-primary-email, .single-post-banner .banner-content h1
{
    font-size: 40px !important;
}
h2, .custom-blogs-section h2
{
    font-size: 30px !important;
    line-height: 1.1;
}
h4, .tech-sub-heading, .tech-header p {
    font-size: 20px;
    font-weight: 400;
}

h3 {
    font-size: 14px;
    line-height: 1.3;
}
.testimonial-card-splide .testimonial-content {
    min-height: 70px !important;
    height: 70px;
}
.component-social-proof-sec .logo-wrapper {
        max-width: 290px;
        padding: 10px !important;
    }
    .component-social-proof-sec .logo-wrapper {
    height: 220px !important;
}
.testimonial-card-splide .designation {
    position: relative;
    bottom: 0;
  
}
.lab-results {
    padding: 30px 0;
    align-items: center !important;
    gap: 10px;
}
    .lab-results .wp-block-columns {
    margin-bottom: 0;
}
.cta_large:not(.location-cta) .inside-cta-box-wrap {
    max-width: 90%;
    margin: 0 auto;
    padding: 30px 0;
}
.component-large-image-content-boxes-sec.full-width-media .row > div {
    padding: 0 15px;
}
.tech-content h3, .custom-blogs-section .card-item.item .card-body h3 {
    font-size: 18px;
    line-height: 1.3;
}
.custom-blogs-section .card-item.item .card-body {
    padding: 0 24px 24px;
}
.technologies-section {
    padding: 40px 0px;
}
.tech-header {
    min-height: 300px;
}
.filter-btn {
    padding: 5px 15px;
    font-size: 12px;
    margin: 0 4px 5px;
}
.cta_large:not(.location-cta).component-cta-box-primary-email-small-sec::before,
.cta_large:not(.location-cta).component-cta-box-primary-email-small-sec::after {
    display: none;
}
.inside-cta-box-wrap .cta-box-description p {
    font-size: 18px;
    width: 100%;
}
.science-section.component-our-approach .row .col-lg-4, .science-section.component-our-approach .row .col-lg-7 {
    flex: 0 0 100%;
}
.approach-box {
    margin-bottom: 10px;
}
.component-pricing-table-sec .row {
    justify-content: center;
}
.approach-box:last-child {
    margin-bottom: 20px;
}
.location-cta {
    padding: 40px 0;
}
.location-cta .inside-cta-box-wrap {
    max-width: 90%;
}
.tech-filters {
    margin-bottom: 0;
}
.pagination-wrap {
    margin: 10px 0;
}
    .styled-tabs {
        padding-top: 50px !important;
    }
    .pricing-table-wrap:not(.Stacked) .col-md-6 {
    width: 50%;
}
.single-post-page .breadcums-section {
    padding-top: 0;
}
.connected-form {
    margin: 0 0px;
        padding: 20px 10px;
}
.location-switcher select, .location-switcher select:focus, .location-switcher select:focus-visible {
    background: #fcf1e6;
}
.component-page-banner-sec.header-2.single-technology-banner {
    display: flex;
}
.custom-blue-commitmnet-cards .card-head {
    margin-bottom: 20px !important;
}
.component-nested-location-content-sec .col-md-8.mb-5 {
    margin-bottom: 20px !important;
}
.cpt-cards .cards-container {
    padding-right: 0;
}
 .cpt-cards .cards-container .Small-cards {
    margin-left: 0 !important;
}
 body .blog-cards.cpt-cards button.owl-next {
  
    right: 20px !important;
}
  body .cpt-cards button.owl-prev {
        left: -120px !important;
    }
}
@media only screen and (max-width: 767px)
{
    .before-after-slider-container .img {
        background-size: cover !important;
    }
    .before-after-slider-container {
        height: 200px;
    }
    .component-before-after-slider-sec {
    margin-top: 0 !important;
    margin-bottom: 0 !important;
    }
    .cta-btns {
    flex-wrap: wrap;
    margin-top: 20px;
}
.cta-btns .btn-primary {
    margin: 0 !important;
}
.single-post-page .breadcums-section {
    padding-top: 0;
}
.breadcrumb span {
    font-size: 14px !important;
}
.single-technology-meta {
    padding: 20px 0 35px;
}
.icon-content-group-header {
    margin-bottom: 30px;
}
.custom-grid .icon-content-group-lists .col-md-6 {
    margin: 0;
    width: 100%;
    flex: 0 0 100%;
}
.meta-details {
    flex-wrap: wrap;
    row-gap: 20px;
}
.cpt-cards button.owl-prev {
    left: -70px !important;
}
    .component-card-carousel-sec .owl-nav button {
    height: 30px;
    width: 30px;
}
.left-arrow {
    width: 7px;
    height: 7px;
}
    .logo-wrapper img {
    max-width: 200px;
}
.footer-menu-wrap {
    grid-template-columns: repeat(1, 1fr);
    text-align: center;
}
.footer-btm-links p {
    row-gap: 5px;
    justify-content: center;
}
h2
{
    font-size: 25px !important;
    line-height: 1.1;
}
.full-width-media .px-5 {
    padding-left: 20px !important;
    padding-right: 20px ! IMPORTANT;
}
.your-visit-section, .your-visit {
    padding: 0px 15px;
}
.principle-card {
    height: 200px !important;
}
.col-md-6.location-wrap {
    flex-direction: column;
}
.locations-wrapper .location-title {
    padding: 20px 24px 0;
}
.pricing-table-wrap:not(.Stacked) .col-md-6 {
    width: 100%;
}
.pricing-head {
    margin-bottom: 0;
}
.cpt-cards .card-small {
    padding: 0 8px !important;
}
.commitment-cards .principle-card-item {
    margin-bottom: 10px;
}
.dswcf7_digital_sig canvas#digital_sig_canvas_digital-sign {
    width: 100%;
}
  body .cpt-cards button.owl-prev {
        left: -90px !important;
    }
}